Subject: Re: IFF -> PICT???
From: "Chris Hurtt" <[email-masked]>
To: [email-masked]
Date: Tue, 6 Sep 1994 16:37:56 -0600

>Does anyone know of a program that will convert IFF to PICT?  I just found

	It's a bit clunky, but if you have a Toaster look in your Utilities
drawer. In there is various command line programs for converting an IFF to
PICT with ToasterPain(t). A pain to use, but hey- it's free!

	Chris